:root {
    --bob-the-fish-width: 111px;
}

body {
    padding: 0;
    margin: 0;
    font-family: Arial, sans-serif;
    background: #000000;
}

h1 {
    font-size: 40px;
}

h3 {
    font-size: 22px;
}

nav {
    font-size: 22px;
}

p {
    font-size: 14px;
}

.container {
    width: 100%;
    height: 100vh;
    overflow: hidden;
}

.container__sea {
    background: #7092be;
    height: 100%;
    top: 0;
    bottom: 100%;
    overflow: hidden;

}

.container__water_surface {
    background: #99d9ea;
    height: 5px;
}

.sea__bob_the_fish_global {
    position: absolute;
    width: var(--bob-the-fish-width);
}

.container__surface {
    height: 3%;
    background: #ddd;
}

.sea__sea_bottom {
    position: relative;
    background: #eeedd0;
    height: 20%;
    top: 80%;
    bottom: 100%;
}

/**
    Sea Bubbles
 */

.sea__bubbles {
    position: absolute;
    left: 80%;
    top: 3%;
    width: 20%;
    height: 100%;
    overflow: hidden;
}

.bubbles__bubble {
    position: relative;
    background: lightblue;
    border-radius: 180px;
    top: 100%;
    animation: emergeBubble 6s infinite ease-in;
}

.bubbles__bubble:nth-child(1) {
    left: 5%;
    width: 10px;
    height: 10px;
}

.bubbles__bubble:nth-child(2) {
    left: 70px;
    width: 12px;
    height: 12px;
    animation-duration: 8s;
    animation-delay: 0.5s;
}

.bubbles__bubble:nth-child(3) {
    left: 90px;
    width: 14px;
    height: 14px;
    animation-delay: 1s;
}

.bubbles__bubble:nth-child(4) {
    left: 150px;
    width: 10px;
    height: 10px;
    animation-delay: 2s;
    animation-duration: 5s;
}

@keyframes emergeBubble {
    0% {
        top: 100%;
        left: 2%;
    }
    100% {
        top: 0;
    }
}

.nav_buttons {
    position: absolute;
    top: 90%;
    width: 100%;
    display: flex;
    justify-content: space-evenly;
}

.nav_button {
    background: #61ACD2;
    padding: 20px;
    border-radius: 25px;
    box-shadow: 0 5px 7px -7px rgba(0, 0, 0, 0.8);
    cursor: pointer;
}

.nav_button:hover {
    color: #FFF;
    background: #3D718C;
}

.nav_button:visited {
    text-decoration: none;
    color: #000;
}

.nav_buttons a {
    text-decoration: none;
    color: #000;
}

.nav_buttons a:visited {
    text-decoration: none;
    color: #000;
}